{
  "navigationBarTitleText": "订单详情",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "step-status": "/pagesOrder/components/stepStatus",
    "tui-list-cell": "/components/plugin/list-cell"
  }
}